/* WIDGET PROMO */

.igos_WidgetPromo h4 {
	padding-bottom:20px;
	font:14px Arial, Helvetica, sans-serif; color:#999; 
/*	text-transform:uppercase;*/
}

.igos_WidgetPromo article {
	position:relative;
	display:block;
	width:300px; height:200px;
	background:url("images/promoBkgAlpha.png") no-repeat 0 bottom;
}

.igos_WidgetPromo article.igos_IE {
	background:url("images/promoBkgIE.png") no-repeat 0 bottom;
}

.igos_WidgetPromo hgroup {
	display:block;
	width:160px;
}

.igos_WidgetPromo hgroup a h3 {
font:18px Arial, Helvetica, sans-serif; color:#063; /*	text-transform:uppercase;*/ font-weight:bold;
}

.igos_WidgetPromo hgroup a h5 {
	font:14px Arial, Helvetica, sans-serif; font-weight:bold; color:#333; font-weight:bold;text-transform:none;
}

.igos_WidgetPromo img {
	position:absolute; top:29px; left:169px;
	-moz-transform: skew(0, 13deg); -webkit-transform: skew(0, 13deg); -o-transform: skew(0, 13deg);-ms-transform: skew(0, 13deg); transform: skew(0, 13deg);
}

.igos_WidgetPromo article.igos_IE img {
	top:14px; left:170px;
}

.igos_PromoBadge,
.igos_NewBadge {
	position:absolute; top:105px; left:110px;
	height:44px; width:78px; padding:32px 5px 15px 8px; text-align:center;
}
.igos_PromoBadge.en,
.igos_PromoBadge.tk, .igos_PromoBadge.fr, .igos_PromoBadge.hu, .igos_PromoBadge.bg {
	background:url("images/promoBadge.png") no-repeat 0 0;
}
.igos_PromoBadge.uk {
	background:url("images/promoBadge_uk.png") no-repeat 0 0;
}
.igos_PromoBadge.ru {
	background:url("images/promoBadge_ru.png") no-repeat 0 0;
}
.igos_PromoBadge.ro {
	background:url("images/promoBadge_ro.png") no-repeat 0 0;
}

.igos_PromoText {
	font:38px Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; line-height:38px;
}

.igos_PromoText span {
	font-size:18px; vertical-align:top;
}

.igos_NewBadge.en {
	background:url("images/promoBadgeNew.png") no-repeat 0 0;
}
.igos_NewBadge.uk {
	background:url("images/promoBadgeNew_uk.png") no-repeat 0 0;
}
.igos_NewBadge.ro {
	background:url("images/promoBadgeNew_ro.png") no-repeat 0 0;
}
.igos_NewBadge.ru {
	background:url("images/promoBadgeNew_ru.png") no-repeat 0 0;
}